#!/bin/sh -l

module purge
module load R/3.4.0-intel-2017a-X11-20170314
module load NCO/4.6.6-intel-2017a

rm -rf /cluster/projects/nn2993k/export_TOPAZ/*tmp* # Clean up ncrcat crumbs 

buoy_tab='127317 139939 300234063991680 300234060430010 300234060434550 300234060834110 300234062738010'
for bb in ${buoy_tab}  ; do
  if [ ! -d /cluster/projects/nn2993k/SIDFEx_outputs/${bb} ] ; then
    mkdir /cluster/projects/nn2993k/SIDFEx_outputs/${bb} 
  fi
  curl --version > /cluster/projects/nn2993k/SIDFEx_outputs/LOG_maj_${bb}
  python /nird/home/$USER/Maxime/SIDFEx/maj_calc_drift.py $bb >> /cluster/projects/nn2993k/SIDFEx_outputs/LOG_maj_${bb}
done
